[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#448531: xppaut: new upstream release

Package: xppaut
Version: 5.85-5
Severity: wishlist

A new upstream release is available. I have ported the Debian package to 
use this new release. My source is available at 

Thank you,

-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)

Reply to: